Net-eNom

Prerequisites

Net-eNom declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::Simple0libwww-perl-6.15125.71
Test::More0Test-Simple-1.001014122.86
URI0URI-1.71131.43
XML::Simple0XML-Simple-2.22134.29